
/* For generic page styles. Not for sliders. */

body {}
h2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #666666; text-decoration: none; font-weight: bold}
.div1, .div2 {width:300px;margin:0 auto;}
.div1 {margin-top:10px;margin-bottom:10px;text-align:center;line-height:20px;}
.div1 P {font-size:18px;}
.div1 a, .div2 a {color:#07C;}
.div2 {margin-top:10px;}
.div2 li {padding-top:6px;padding-bottom:6px;}
.floatLeft {float:left;}

a.redlinkssmall:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #9B0000; text-decoration: underline}
a.redlinkssmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #660000; text-decoration: none}

a.redlinks:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #9B0000; text-decoration: underline}
a.redlinks:Active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #660000; text-decoration: none}
a.redlinks {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #660000; text-decoration: none}

a.whitelinks:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #CCCCCC; text-decoration: underline}
a.whitelinks:Active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none}
a.whitelinks {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none}

